# Uses of Interface
org.eclipse.emf.cdo.spi.server.InternalSynchronizableRepository

Packages that use InternalSynchronizableRepository
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of InternalSynchronizableRepository in org.eclipse.emf.cdo.spi.server

Subinterfaces of InternalSynchronizableRepository in org.eclipse.emf.cdo.spi.server
Modifier and Type
Interface
Description
`interface`
`InternalFailoverParticipant`
If the meaning of this type isn't clear, there really should be more of a description here...
Methods in org.eclipse.emf.cdo.spi.server that return InternalSynchronizableRepository
Modifier and Type
Method
Description
`InternalSynchronizableRepository`
InternalRepositorySynchronizer.`getLocalRepository()`
Methods in org.eclipse.emf.cdo.spi.server with parameters of type InternalSynchronizableRepository
Modifier and Type
Method
Description
`void`
InternalRepositorySynchronizer.`setLocalRepository(InternalSynchronizableRepository localRepository)`